HomePhabricator

Require php-vuejs-templating 1.0.2
01ceefaf16dbUnpublished

Authored by WMDE-leszek on May 25 2018, 8:41 AM.

Unpublished Commit · Learn More

Not On Permanent Ref: This commit is not an ancestor of any permanent ref.

Description

Require php-vuejs-templating 1.0.2

New version fixes encoding issues in templates.

Bug: T195359
Change-Id: I4839b14b4dba3bf03e2235eb5453d8b49ac8f2b4